Subject: bug#10621: Incorrect usage of hash procedures in (ice-9 mapping)

From: Daniel Hartwig <[email-masked]>
Date: Thu, 29 Nov 2012 00:32:09 +0800

On 28 November 2012 23:56, Daniel Hartwig <[email-masked]> wrote:
> A short module, it is not hard to fix

I was after a ten minute distraction, so tackled this.  See attached.